*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {

}
body input:required:valid,
body textarea:required:valid {

}

body {
	font-family: sans-serif;
	font-size: 16px;
	min-width: 320px;
	position: relative;
	line-height: 1.6;
	font-family: "Gilroy", sans-serif;
	overflow-x: hidden;
	margin: 0;
	padding: 0;
}

ul {
	margin: 0;
	padding: 0;
}

a {
	color: #000;
	text-decoration: none;
}

li {
	list-style: none;
}

input {
	outline: none;
}

.btn {
	background-color: #d5242e;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-family: "Intro", sans-serif;
	border-radius: 30px;
	border: 0;
	box-shadow: 0px 0px 55px 0px rgba(213,36,45,0.65);
	padding: 20px 65px;
	cursor: pointer;
	border: 1px solid #d5242e;
	outline: none;
}

.btn:hover {
	background-color: transparent;
	border: 1px solid #d5242e;
	color: #d5242e;
	box-shadow: none;
}

.capture-blue {
	font-size: 30px;
	text-transform: uppercase;
	color: #2f7295;
	position: relative;
	font-family: "Intro", sans-serif;
	padding-bottom: 10px;
}

.capture-red {
	font-size: 30px;
	text-transform: uppercase;
	color: #d5242e;
	position: relative;
	font-family: "Intro", sans-serif;
}

.active {
	border-bottom: 3px solid #d5242e;
	font-weight: 900;
	color: #d5242e;
}

.wrapper {
	max-width: 1620px;
	margin: 0 auto;
	position: relative;
}

.page-content {
	display: block;
}

.line {
	position: absolute;
	background-color: #d5242e;
	width: 1px;
	height: 900px;
	top: 580px;
	left: 100px;
	z-index: 2;
}

.line span {
	position: relative;
}


.line span::before {
	content: '';
	background-color: #d5242e;
	width: 35px;
	height: 1px;
	top: 0;
	left: 0;
	position: absolute;
}

.line span::after {
	content: '';
	background-color: #d5242e;
	width: 200px;
	height: 1px;
	left: 0;
	position: absolute;
	top: 900px;
}

header {
	background:
	url(../img/left-uzor.png) top left no-repeat,
	url(../img/uzor.png) top right no-repeat;
}

.head {
	padding-top: 50px;
}

.head-logo {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
}

.logo {
	border: 3px solid #2f7295;
	color: #2f7295;
	text-transform: uppercase;
	font-family: "Gilroy", sans-sefif;
	font-weight: 900;
	font-size: 18px;
	padding: 0 8px;
	margin-right: 20px;
}

.logo-text {
	font-size: 16px;
	line-height: 1.2;
}

.head-contact {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.phone {
	display: flex;
	flex-flow: column nowrap;
	margin-left: 90px;
	text-align: right;
	align-items: flex-end;
}

.language {
	color: #838383;
}

.number {
	font-weight: 900;
	color: #3e7a9b;
	font-size: 18px;
	margin-bottom: 5px;
}

.call {
	color: #d5242e;
	border: 1px solid #d5242e;
	text-transform: uppercase;
	font-size: 12px;
	padding: 5px 25px;
	white-space: nowrap;
}

.main {
	height: 500px;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
}

.mail-left-block {
	position: relative;
	display: flex;
	flex-flow: column nowrap;
	align-items: flex-start;
}

.mail-left-block img {
	margin: auto;
	max-width: 100%;
}

.mail-left-block i {
	background-color: #d5242e;
	color: #fff;
	padding: 15px;
}

.b-play {
	display: flex;
	flex-flow: row;
	justify-content: center;
	align-items: center;
}

.b-play span {
	line-height: 1.2;
	margin-left: 25px;
}

// .garant {
// 	background-color: #2f7295;
// 	padding: 20px 35px;
// 	border-radius: 20px;
// 	color: #fff;
// 	position: absolute;
// 	right: 0;
// }

// .garant::after {
// 	border-style: solid;
// 	border-width: 10px 10px 0px 10px;
// 	border-color: #2f7295 transparent transparent transparent;
// 	content: "";
// 	position: absolute;
// 	top: 63px;
// 	left: 25px;
// }

.main-right-block {
	text-align: right;
	display: flex;
	flex-flow: column nowrap;
	align-items: flex-end;
}

.main-right-block .btn:hover {
	background-color: transparent;
	border: 1px solid #d5242e;
	color: #d5242e;
	box-shadow: none;
}

.main-right-block-capture {
	border: 10px solid #e2ebf0;
	color: #2f7295;
	font-weight: 900;
	font-family: "Intro", sans-serif;
	padding: 35px 26px;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: flex-start;
	text-align: left;
	margin-bottom: 40px;
	position: relative;
	width: 410px;
}

.main-right-block-capture::after {
	content: '';
	background-color: #d5242e;
	width: 5px;
	height: 50px;
	position: absolute;
	top: 225px;
	right: 65px;
}

.main-right-block-capture h1 {
	font-size: 60px;
	margin: 0;
	line-height: 1.2;
}

.main-right-block-capture h2 {
	font-size: 28px;
	margin: 0;
	line-height: 36px;
}

.main-right-block-capture h4 {
	font-size: 12px;
}

.bottom-capture {
	display: flex;
	line-height: 10px;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}

.bottom-capture h2 {
	font-size: 30px;
}

.bottom-capture-span {
	text-align: right;
}

.bottom-capture span {
	font-size: 10px;
}

.kvartiry {
	background-image: url(../img/bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	text-align: center;
	margin-top: 90px;
}


.kvartiry-main h1 {
	text-transform: uppercase;
	font-size: 72px;
	font-family: "Intro", sans-serif;
	color: #ededed;
	position: absolute;
	top: -135px;
	left: 0;
	right: 0;
	z-index: -1;
}

.kvartiry-top-block {
	background-color: #fff;
	border: 4px solid #f3f3f3;
	border-radius: 10px;
	color: #4c4c4c;
	padding: 0 260px;
	margin-bottom: 75px;
}

.kvartiry-top-block-capture {
	font-size: 24px;
	font-weight: 900;
	position: relative;
	margin: 0;
	margin-top: 50px;
	padding-bottom: 10px;
}

.kvartiry-top-block-capture::after {
	content: '';
	width: 130px;
	height: 1px;
	background-color: #d5242e;
	margin: auto;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
}


.kvartiry-top-block nav ul {
	display: flex;
	flex-flow:  row nowrap;
	justify-content: center;
}

.kvartiry-top-block li {
	margin: 0 15px;
	padding: 0 2px 10px 2px;
	position: relative;
	bottom: -3px;
	cursor: pointer;
}

.kvartiry-main h2, .poddekst-h3, .garant-capture {
	font-size: 30px;
	text-transform: uppercase;
	color: #2f7295;
	margin-top: 110px;
	position: relative;
	padding-bottom: 10px;
	font-family: "Intro", sans-serif;
	margin-bottom: 80px;
}

.poddekst-h3 {
	padding: 0;
}

.poddekst-h3 span {
	font-size: 14px;
	padding: 0;
}

.kvartiry-main h2::after {
	content: '';
	width: 130px;
	height: 3px;
	background-color: #2f7295;
	position: absolute;
	margin: auto;
	bottom: 0;
	right: 0;
	left: 0;
}

.kvartiry-main h2 span, .poddekst-h3 span, {
	color: #d5242e;
}

.kvartiry-center-block {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;

}

.kvartiry-center-block-left {
	width: 100%;
	max-width: 500px;
	display: flex;
	justify-content: flex-end;
}

.video {
	margin-top: 10px;
	height: 0;
	position: relative;
	padding-bottom: 56.25%;
	overflow: hidden;
	border: 4px solid #f3f3f3;
	border-radius: 10px;
	background-color: #fff;
	width: 90%;
	z-index: 3;
}

.video iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.kvartiry-center-block-right {
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
}

.kvartiry-center-block-right-widget {
	border-radius: 10px;
	background-color: #fff;
	padding: 20px 40px;
	position: relative;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: flex-start;
	margin-bottom: 20px;
	width: 70%;
	min-width: 290px;
}

.kvartiry-center-block-right-widget:last-child {
	margin: 0;
}

.kvartiry-center-block-right-widget span {
	background-color: #d5242e;
	border-radius: 30px;
	width: 45px;
	height: 45px;
	border: 4px solid #fff;
	position: absolute;
	left: -14px;
	top: -14px;
	font-size: 20px;
	font-family: "Intro", sans-serif;
	color: #fff;
	padding-top: 2px;
}

.kvartiry-center-block-right-widget h3, .garant-block-kachestva h3 {
	margin: 0;
	font-size: 20px;
	border-bottom: 1px solid #2f7295;
	color: #2f7292;
	text-transform: uppercase;
	font-family: "Intro", sans-serif;
	line-height: 1;
}

.kvartiry-center-block-right-widget p, .garant-block-kachestva p {
	font-size: 16px;
	color: #4c4c4c;
	font-weight: normal;
	margin: 5px 0;
	white-space: nowrap;
}

.end-capture {
	padding-bottom: 0 !important;
}

.poddekst-h3 {
	font-size: 12px;
	margin: 0;
}

.schetchik {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
	padding-bottom: 90px;
	margin-top: 90px;
}

.schetchik>div {
	margin: 0 20px;

}

.schetchik span {
	background-image: url(../img/nump-bg.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	padding: 15px 35px;
	font-size: 126px;
	font-weight: 900;
	color: #555;
	position: relative;
	margin: 0 5px;
}

.schetchik span::before {
	content: '';
	background-image: linear-gradient(to bottom, #ffffff00 40%, #0000001f 51%, #ffffff00 55%);
	width: 100%;
	height: 100%;
	position: absolute;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	left: 0;
	bottom: 0;
}

.schetchik span::after {
	content: '';
	background-color: #000;
	width: 93%;
	height: 1px;
	position: absolute;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	left: 4px;
	bottom: 52%;
}

.schetchik-right span {
	padding: 15px 31px;
}

.kvartiry-main .btn {
	position: relative;
	bottom: 35px;
}

.garant {
	text-align: center;
	margin: 100px 0;
}

.garant-block-kachestva {
	border: 4px solid #f3f3f3;
  border-radius: 15px;
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-start;
  width: 76%;
  padding-top: 36px;
  margin: auto;
  padding: 35px 0 15px 0;
  height: 100%;
  max-width: 280px;
  align-items: center;
  box-shadow: 0px 0px 159px 33px rgba(235,235,235,1);
}

.garant-block-kachestva h3 {
	margin-bottom: 5px;
}

.garant-block-kachestva p {
	white-space: normal;
}

.garant-capture span {
	color: #d5242e;
}

.garant-capture::after {
	content: '';
	width: 130px;
	height: 2px;
	background-color: #2f7295;
	margin: auto;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
}

.garant-block-vidy-right {
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: flex-start;
	text-align: left;
}

.garant-block-vidy-riht-capture {
	margin-bottom: 20px;
}

.garant-block-vidy-right h3 {
	color: #d5242e;
	font-weight: 900;
	margin: 0;
	line-height: 1.2;
}

.garant-block-vidy-right p {
	color: #4c4c4c;
	font-weight: 900;
	margin: 0;
}

.garant-block-vidy-right-widget {
	display: flex;
	flex-flow: row;
	justify-content: flex-start;
	align-items: center;
	margin: 10px 0;
}

.garant-block-vidy-right-widget span {
	background-color: #d5242e;
	padding: 12px;
	color: #fff;
	font-size: 24px;
	font-family: "Intro", sans-serif;
	margin-right: 5px;
	height: 63px;
}

.garant-block-vidy-right-widget p {
	color: #fff;
	background-color: #2f7295;
	font-size: 14px;
	font-weight: 400;
	height: 63px;
	width: 240px;
	display: flex;
	align-items: center;
	padding-left: 15px;
}

.garant-block-end {
	margin: 60px 0;
}

.garant-block-end-left {
	float: right;
	position: relative;
}

.garant-block-end-left::after {
	content: '';
	width: 100%;
	height: 100%;
	background-image: url(../img/pechat.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 95px;
	left: 190px;
	opacity: 0.5;

}

.garant-block-end-right {
	text-align: left;
	text-transform: uppercase;
	font-family: "Intro", sans-serif;
	margin-left: 50px;
	white-space: nowrap;
}

.garant-block-end-right h3 {
	color: #2f7295;
	font-size: 16px;
	margin: 0;
}

.garant-block-end-right p {
	color: #d5242e;
	font-size: 16px;
	margin: 0;
}

.garant-block-end-right .button {
	margin-top: 40px;
}

.otzyvy {
	background-image: url(../img/bg.png);
	background-repeat: no-repeat;
	background-size: 50% 100%;
	background-position: left;g);
margin-bottom: 100px;
padding: 80px 0;
}

.otzyvy-block-preimushetva h2, .otzyvy-block-otzyv h2, .about-top-block-capture {
	text-transform: uppercase;
	font-size: 30px;
	font-family: "Intro", sans-serif;
	color: #2f7295;
}


.otzyvy-block-preimushetva-block {
	border: 4px solid #f3f3f3;
	border-radius: 10px;
	background-color: #fff;
	background-image: url(../img/security.png);
	background-repeat: no-repeat;
	background-position: top 100px left 300px;
	padding: 40px 80px;
	max-width: 520px;
	margin-bottom: 50px;
}

.otzyvy-block-preimushetva-block span {
	font-size: 16px;
	font-weight: 900;
	color: #4c4c4c;
	position: relative;
}

.otzyvy-block-preimushetva-block span::before {
	content: '';
	background-image: url(../img/galochka.png);
	width: 16px;
	height: 16px;
	position: absolute;
	left: -40px;
	top: 5px;
}

.otzyvy-block-otzyv {
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: center;
	text-align: center;
	margin-left: 90px;
}

.otzyvy-block-otzyv h2 {
	color: #d5242e;
	z-index: 1;
}

.otzyvy-block-otzyvy-block {
	border: 4px solid #ffe9ea;
	border-radius: 10px;
	box-shadow: 0px 0px 159px 33px rgba(235,235,235,1);
	padding: 40px 80px;
	max-width: 530px;
	margin-bottom: 50px;
	background-color: #fff;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: center;
}

.otzyv-photo {
	border-radius: 50%;
	width: 60px;
	height: 60px;
	background-image: url(../img/fotoot.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;

}


.otzyv-capture {
	color: #2f7295;
	font-family: "Intro", sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	margin: 0;
	margin: 20px 0 5px 0;
	line-height: 1;
}

.otzyv-why, .otzyv-text {
	font-size: 16px;
	color: #4c4c4c;
	position: relative;
}

.otzyv-why::after {
	content: '';
	width: 40px;
	height: 2px;
	background-color: #d5242e;
	margin: auto;
	position: absolute;
	top: 20px;
	right: 0;
	left: 0;
}

.otzyv-text {
	font-weight: normal;
}

.indicator {
	display: inline-block;
	margin: 0 4px;
	border-radius: 8px;
	width: 8px;
	height: 8px;
	cursor: pointer;
	background-color: #b0afaf;
}

.active-in {
	border-radius: 8px;
	width: 8px;
	height: 8px;
	cursor: pointer;
	background-color: #d5242e;
}

.about {
	text-align: center;
}

.about-top-block {
	max-width: 1000px;
	background-color: #fff;
	border: 4px solid #f3f3f3;
	border-radius: 10px;
	color: #4c4c4c;
	padding: 30px 60px;
	margin-bottom: 75px;
	text-align: center;
	box-shadow: 0px 0px 159px 33px rgba(235,235,235,1);
}

.about-top-block-capture {
	position: relative;
}

.about-top-block-capture::after {
	content: '';
	width: 70px;
	height: 1px;
	background-color: #2f7295;
	margin: auto;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
}

.about-top-block p>span {
	color: #d5242e;
}

.blue {
	color: #2f7295!important;
}

.about-block-center h2::after {
	content: '';
	width: 130px;
	height: 2px;
	background-color: #2f7295;
	margin: auto;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
}

.about-block-center-sertif {
	width: 250px;
	height: 300px;
	/*border: 1px solid #2f7295;*/
	margin: 40px auto;
}

.about-block-center-sertif img{
	width: 250px;
	height: 300px;
}

.about-block-bottom {
	margin-top: 150px;
}

.about-block-bottom-capture {
	margin: 0;
	line-height: 1;
}

.about-block-bottom-capture2 {
	padding-bottom: 10px;
}


.about-block-bottom-capture2::after {
	content: '';
	width: 130px;
	height: 2px;
	background-color: #2f7295;
	margin: auto;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
}

.about-block-bottom-capture3 {
	font-size: 14px;
}

.about-block-bottom-injener {
	margin-top: 100px;
	margin: 70px auto;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: center;
}

.injener-photo {
	border: 3px solid #d8d8d8;
	border-radius: 50%;
	width: 135px;
	height: 135px;
	background-image: url(../img/injener.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}

.montajnik-photo {
	border: 3px solid #d8d8d8;
	border-radius: 50%;
	width: 135px;
	height: 135px;
	background-image: url(../img/montajnik.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}

.director-photo {
	border: 3px solid #d8d8d8;
	border-radius: 50%;
	width: 135px;
	height: 135px;
	background-image: url(../img/director.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}

.injener-text {
	background-color: #fff;
	border: 4px solid #f3f3f3;
	border-radius: 30px;
	color: #2f7295;
	font-family: "Intro", sans-serif;
	font-size: 18px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 2px 42px;
	box-shadow: 0px 0px 159px 33px rgba(235,235,235,1);
}

.about-block-end-left {
	border: 4px solid #ffe9ea;
	border-radius: 10px;
	box-shadow: 0px 0px 159px 33px rgba(235,235,235,1);
	position: relative;
	text-align: left;
	padding: 10px 60px 10px 60px;
	max-width: 500px;
	margin: 0 auto;
	float: right;
}

.about-block-end {
	margin-bottom: 60px;
	text-align: left;
}

.about-block-end h2 {
	margin: 0;
}

.about-block-end-left::before {
	content: '';
	background-image: url(../img/pechat2.png);
	width: 96px;
	height: 96px;
	position: absolute;
	bottom: 20px;
	left: -50px;
}


.about-block-end-left span {
	font-size: 12px;
}

.about-block-end-right {
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: flex-start;
	margin-left: 50px;
}

.about-block-end-right .button {
	font-size: 10px;
	padding: 11px 32px;
}

footer {
	border-top: 1px solid #dfe7ec;
	height: 90px;
	margin-top: 70px;
	display: flex;
	align-items: center;
	font-size: 12px;
	position: relative;

}

footer::before {
	content: '';
	position: absolute;
	background-image: url(../img/foot-logo-tehn.png);
	width: 115px;
	height: 29px;
	top: -25px;
	left: 160px;
}

footer::after {
	content: 'ОГРН: 1117746368266';
	position: absolute;
	top: -20px;
	left: 290px;
}

.foot-right {
	text-align: right;
}

.form-mail {
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
		top: 0;

}

.form-phone {
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	top: 0;

}

.close-button-cb {
	display: block;
	width: 40px;
	height: 40px;
	right: 520px;
	top: 175px;
	position: absolute;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	opacity: .8;
	cursor: pointer;
}

.close-button-cb:after, .close-button-cb:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    background: #000;
}
 .close-button-cb:before {
    width: 75%;
    top: 50%;
    height: 1px;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.close-button-cb:after {
    width: 1px;
    top: 50%;
    height: 75%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.form-mail-block-capture h2 {
	font-size: 24px;
	margin: 0;
	padding: 0;
}

.form-mail-block-capture p {
	font-size: 10px;
	margin: 0;
	padding-bottom: 5px;

}

.form-mail-block-capture p::after {
	content: '';
	width: 70px;
	height: 2px;
	background-color: #2f7295;
	margin: auto;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
}

.form-mail-block {
	background-color: #fff;
	border-radius: 10px;
	border: 4px solid #f3f3f3;
	width: 600px;
	padding: 40px;
}

.form-mail-main {
	margin-top: 25px;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
}

.form-mail-main-left {
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
}

.form-mail-main-left button {
	width: 120px;
	height: 30px;
	font-size: 10px;
	padding: 0;
	margin-top: 25px;
}

.form-mail-main input{
	font-size: 16px;
	font-weight: 900;
	border: 0;
	border-bottom: 1px solid #d3d3d3;
	text-align: center;
	padding: 10px;
	font-family: "Gilroy", sans-serif;
	color: #686868;
	margin-top: 5px;
}

.form-mail-main textarea {
	border: 1px solid #d3d3d3;
	border-radius: 5px;
	width: 220px;
	height: 150px;
	resize: none;
	background-color: #fff;
	text-align: left;
	font-size: 16px;
	font-weight: 900;
	font-family: "Gilroy", sans-serif;
	padding: 15px;
}


.overlay {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    display: none;
    background-color: rgba(0, 0, 0, 0.65);
    position: fixed;
    cursor: default;
}
.overlay:target {
    display: block;
}
.popup {
    top: -100%;
    right: 0;
    left: 50%;
    font-size: 16px;
    z-index: 20;
    margin: 0;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
    position: fixed;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.6s ease-out;
    -moz-transition: -moz-transform 0.6s ease-out;
    -o-transition: -o-transform 0.6s ease-out;
    transition: transform 0.6s ease-out;
}
.overlay:target+.popup {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 20%;
}
.close {
    top: 3px;
    right: 6px;

}

.sliderbutton {float:left; width:25px; cursor:pointer}

#slider {float:left; position:relative; overflow:auto; width:500px; height:410px}
#slider ul {position:absolute; list-style:none; top:0; left:0}
#slider li {float:left; width:500px; height:235px}
.pagination {position: absolute;bottom: 135px;left:51%;list-style: none;height: 25px;}
.pagination li {display: inline-block;margin: 0 4px;border-radius: 8px;width: 8px;height: 8px;cursor: pointer;background-color: #b0afaf;}
.pagination li:hover, li.current {border-radius: 8px;width: 8px;height: 8px;cursor: pointer;background-color: #d5242e;}

    div.scrollup {
      position: fixed; /* фиксированная позиция */
      color: #fff; /* цвет текста */
      background-color: #286090; /* цвет заднего фона */
      right: 20px; /* расстояние от правого края */
      bottom: 0px; /* расстояние от нижнего края */
      padding: 4px 10px; /* отступы до содержимого блока */
      font-size: 20px; /* размер шрифта (иконки) */
      border-top-left-radius: 4px; /* скругление верхнего левого угла */
      border-top-right-radius: 4px; /* скругление верхнего правого угла */
      cursor: pointer; /* форма курсора */
      display: none; /* не отображать элемент */
      text-align: center; /*выравнивание содержимого элемента по центру */
    }
    div.scrollup:hover {
      background-color: #000; /* цвет заднего фона при наведении */
    }

.schet{
	padding-bottom: 95px;
	font-family: "Gilroy";
font-weight: bold;
}
